Bug 639104 - [Intel Test Day] gstreamer-properties fails
[Intel Test Day] gstreamer-properties fails
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: xorg-x11-drv-intel (Show other bugs)
14
All Linux
low Severity medium
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-09-30 16:40 EDT by Stuart D Gathman
Modified: 2012-08-16 12:58 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 12:58:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Stuart D Gathman 2010-09-30 16:40:07 EDT
Description of problem:
core dump running gstreamer-properties

Version-Release number of selected component (if applicable):
gnome-media-apps-2.31.6-1.fc14.i686

How reproducible:
always

Steps to Reproduce:
1. boot graphics test liveCD
2. enable compiz
3. run gstreamer-properties
  
Actual results:
core dump

Expected results:
test application

Additional info:
Works on other Intel machines
http://www.smolts.org/client/show/pub_3de2d5f8-62d2-4b99-a2b1-251c8de2c817
Comment 1 Stuart D Gathman 2010-09-30 16:43:45 EDT
xvinfo and playing example video work fine
Comment 2 Adam Williamson 2010-10-06 19:11:04 EDT
Could you please attach the core / trace? Thanks. Do other gstreamer apps work okay?



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Fedora End Of Life 2012-08-16 12:58:11 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.